jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torgeir Veimo <torg...@pobox.com>
Subject Re: permgen error with jackrabbit 1.1
Date Wed, 18 Oct 2006 16:02:16 GMT

On 18 Oct 2006, at 16:14, Dan Connelly wrote:

> Torgeir:
>
> Let me guess that you are using Sun's Java 5 JVM.   Perhaps even  
> the 64-bit JVM.   These are still beta releases.

No this is on a mac, with the latest 1.5 jdk for mac.

> The same problem exists with Eclipse running under Sun Java 5 if a  
> fairly large number of plugins has been used (loaded) in one session.

I've seen bug reports about this when running the server vm, but the  
problem here is that it's only jackrabbit which is triggering this  
problem.

-- 
Torgeir Veimo
torgeir@pobox.com




Mime
View raw message